{
  "time": 0.1,
  "image": {
    "io.di[1]": true,
    "io.di[2]": false,
    "io.di[3]": true,
    "io.di[4]": false,
    "io.di[5]": false,
    "io.di[6]": true,
    "io.di[7]": false,
    "io.di[10]": true,
    "io.ai[2]": 0.75
  },
  "events": [
    {
      "id": 1,
      "time": 0,
      "writer": "script",
      "target": {
        "domain": "di",
        "index": 1,
        "raw": "io.di[1]"
      },
      "value": true,
      "kind": "script"
    },
    {
      "id": 2,
      "time": 0,
      "writer": "script",
      "target": {
        "domain": "di",
        "index": 2,
        "raw": "io.di[2]"
      },
      "value": false,
      "kind": "script"
    },
    {
      "id": 3,
      "time": 0,
      "writer": "script",
      "target": {
        "domain": "di",
        "index": 3,
        "raw": "io.di[3]"
      },
      "value": true,
      "kind": "script"
    },
    {
      "id": 4,
      "time": 0,
      "writer": "script",
      "target": {
        "domain": "di",
        "index": 4,
        "raw": "io.di[4]"
      },
      "value": false,
      "kind": "script"
    },
    {
      "id": 5,
      "time": 0,
      "writer": "script",
      "target": {
        "domain": "di",
        "index": 5,
        "raw": "io.di[5]"
      },
      "value": false,
      "kind": "script"
    },
    {
      "id": 6,
      "time": 0,
      "writer": "script",
      "target": {
        "domain": "di",
        "index": 6,
        "raw": "io.di[6]"
      },
      "value": true,
      "kind": "script"
    },
    {
      "id": 7,
      "time": 0,
      "writer": "script",
      "target": {
        "domain": "di",
        "index": 7,
        "raw": "io.di[7]"
      },
      "value": false,
      "kind": "script"
    },
    {
      "id": 8,
      "time": 0,
      "writer": "script",
      "target": {
        "domain": "di",
        "index": 10,
        "raw": "io.di[10]"
      },
      "value": true,
      "kind": "script"
    },
    {
      "id": 9,
      "time": 0,
      "writer": "script",
      "target": {
        "domain": "ai",
        "index": 2,
        "raw": "io.ai[2]"
      },
      "value": 0.75,
      "kind": "script"
    }
  ],
  "diagnostics": [
    {
      "severity": "warning",
      "code": "VC_WAIT_TIMEOUT",
      "message": "Wait timed out after 0.1s",
      "sourceMap": {
        "line": 10,
        "column": 5
      },
      "data": {
        "condition": "io . di [ 99 ] == true"
      }
    }
  ],
  "scripts": []
}
